Subject: telnet mode and win95
From: [email-masked] (Matthias Roessler)

28 Apr 1998 12:09:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

I tried to get things to work as described in this document, but no success.

The behaviour I can reproduce is as follows (same in shell-mode or in
DOS-Box):

---- snip snip snip ------------
$ e:/home/tmp/telnet.exe u0403t00
Trying... Connected to u0403t00.

UNIX(r) System V Release 4.0 (u0403t00)

echo t02047a

Connection terminated by remote.
$
---- snip snip snip ------------
Any suggestions?

Matthias

> Sure! Go to the following for step-by-step assistance.
> 
> http://www.cs.washington.edu/homes/voelker/ntemacs.html#telnet
> 
> I prefer to go into shell mode and run telnet from there, however
> (just my .02 worth) :)
> 
> Chris McMahan
> 
> STE MARIE, PAUL writes:
>  > Does anyone have a telnet program that works with telnet mode under Win95?
>  > 
>  > Paul J. Ste. Marie                 (937)865-6800 x4384
>  > Professional Data Resources                @PDRInc.com

-- 
_______________________________________________________________________
Dipl.-Inf. Matthias Roessler      Tel.: +49 911 276 2381          IIIII
DATEV eG                          Fax.: +49 911 276 2328          IIIII
Paumgartner Strasse 6-14                                          IIIII
D-90329 Nuernberg                 E22 - Project Data Warehouse    DATEV
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".